# Uses of Interface
org.eclipse.core.resources.IWorkspaceRoot

Packages that use IWorkspaceRoot
Package
Description
org.eclipse.core.resources
Provides basic support for managing a workspace and its resources.

## Uses of IWorkspaceRoot in org.eclipse.core.resources

Methods in org.eclipse.core.resources that return IWorkspaceRoot
Modifier and Type
Method
Description
`IWorkspaceRoot`
IWorkspace.`getRoot()`
Returns the root resource of this workspace.